/*
Theme Name:   WorkScout Child
Theme URI: http://workscout.in
Author: Purethemes
Author URI: http://themeforest.net/user/purethemes
Description: WordPress Job Theme
Version: 1.0
License: ThemeForest
License URI: http://themeforest.net/licenses
Text Domain: workscout
Domain Path: /languages/
Tags: light, responsive-layout, post-formats, theme-options, translation-ready, two-columns
Template:  workscout
*/

#submit-job-form > div.dashboard-list-box.job-fields-submit-form > div > div.submit-page > fieldset.form.fieldset-job_type > div > span > span.selection > span > ul > li {
	width: 100% !important;
}

#submit-job-form > div.dashboard-list-box.job-fields-submit-form > div > div.submit-page > fieldset.form.fieldset-job_type > div > span > span.selection > span > ul > li > input {
	width: 100% !important;
}

#submit-resume-form > div > div > div.submit-page > fieldset.form.fieldset-resume_category > div > span > span.selection > span > ul > li {
	width:100%;
}

#submit-resume-form > div > div > div.submit-page > fieldset.form.fieldset-resume_category > div > span > span.selection > span > ul > li > input {
	width: 100% !important;
}

.job_filters_links {
	display: block !important;
}

.widget-rate-filter, .widget-salary-filter {
	display: none;
}
#resume_preview .container {
	flex-direction: column;
	gap: 10px;
}

.naissancedate li {
	list-style: none !important;
	margin-bottom: 10px;
    display: flex;
    flex-direction: column;
    gap: 10px;
    /* font-size: 20px; */
}
.naissancedate li strong {
	font-size: 20px;
	font-weight: 400;
}
.naissancedate .candidate-date-naissance {
	margin-bottom: 30px;
}

.select2-selection__rendered .select2-search {
	width: 100%;
}

.select2-selection__rendered .select2-search .select2-search__field {
	width: 100% !important;
}

.freelancer-overview .freelancer-avatar img {
	max-width: 110px;
}

.freelancer-overview-inner .freelancer-avatar a {
    text-align: center;
    display: flex;
    justify-content: center;
}

@media (max-width: 740px) {
	.wpjm-container.right-sidebar .sidebar {
		float: left;
	}
}

#titlebar h2 {
	text-transform: inherit;
}

a.close-list-item {
	opacity: 1 !important;
}

body .app-content img {
	height: 50px !important;
}

.woocommerce-info {
	display: flex;
    flex-direction: row;
    align-items: center;
    gap: 10px;
}

.page-id-83 #titlebar .six {
	display: none !important;
}

#titlebar h1 {
	text-transform: inherit;
}

.woocommerce-notices-wrapper .woocommerce-error li {
	 display: flex;
    flex-direction: row;
    gap: 5px;
    align-items: center;
}

.post-type-archive-company .job-widget-salaire-moyen-entreprise {
	display: none;
}

.post-type-archive-company .job-widget-chiffre-d\'affaires-entreprise {
	display: none;
}

.freelancer-details .freelancer-details-list-rate {
	display: none !important;
}

.freelancer-details-list ul li strong {
	max-width: 100%;
}

.woocommerce-notices-wrapper .woocommerce-message {
    display: flex !important;
    flex-direction: row;
    gap: 10px;
    align-items: center;
}

.company-body .company-not-rated, .company-contact-details .company-not-rated {
	display: none;
}


#wrapper > div.single-page-header.freelancer-header > div.container > div > div > div > div.left-side > div.header-details > ul > li:nth-child(1) {
	display:none !important;
}

@media (max-width: 650px) {
	#post-87 > div > div.elementor-element.elementor-element-1bea418.e-con-full.e-flex.e-con.e-parent.e-lazyloaded > div > div > div > div.intro-banner.dark-overlay > div.container > div:nth-child(1) > div > div > h3 > strong {
		font-size: 26px;
	}
	#post-87 > div > div.elementor-element.elementor-element-1bea418.e-con-full.e-flex.e-con.e-parent.e-lazyloaded > div > div > div > div.intro-banner.dark-overlay > div.container > div:nth-child(1) > div > div > h3 > span {
		font-size: 15px;
	}
}

@media (min-width: 1366px) {
	.banner-headline-alt {
		max-width: 65%;
	}
}

.post-81 .categories-group h4 {
	font-size: 18px;
}

.post-81 .child-category-title {
	font-size: 16px;
}

#breadcrumbs {
	position: relative;
    right: 0px;
    display: inline-block;
    font-size: 14px;
    top: 50%;
    transform: translateY(-0%);
    border-radius: 4px;
    font-weight: 500;
    color: #333;
    background-color: transparent;
}

.archive #breadcrumbs ul {
	margin: 0;
    padding: 12px 22px 12px 0px;
    line-height: 23px;
}

.dashboard-content-inner #breadcrumbs ul {
	padding: 0;
}

.grid-layout .job-listing h3.job-listing-title {
    display: block;
    min-height: 2.8em;
}


.job-listing-footer ul {
	DISPLAY: flex;
    flex-direction: column;
}

.page-id-90 .dashboard-box .headline, .page-id-62 .dashboard-box .headline {
	display: none;
}

/* Apply to the main container AND the button inside */
.AccordionItem--selected,
.AccordionItem--selected .p-AccordionButton,
.AccordionItem--selected .p-AccordionPanel {
    background-color: #f6f6f6 !important;
    background: #f6f6f6 !important;
}

/* Ensure the SVG icon (credit card icon) is visible on grey */
.AccordionItem--selected svg {
    fill: #333 !important; /* Forces icon to dark grey */
}


.order-again {
	display: none !important;
}


.post-438 table tr td {
	padding: 20px;
    vertical-align: middle;
    border: 1px solid #e0e0e0;
    border-left: 1px solid #e0e0e0;
    border-right: 1px solid #e0e0e0;
}